Bug 594059 - nfs: sys_read sometimes returns -EIO [rhel-5.3.z]
Summary: nfs: sys_read sometimes returns -EIO [rhel-5.3.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.4
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 557423
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-20 13:05 UTC by RHEL Program Management
Modified: 2015-05-05 01:20 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
On NFS, the read(2) system call could have returned an unexpected EIO (input/ouput error) value.
Clone Of:
Environment:
Last Closed: 2010-07-07 15:17:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0508 0 normal SHIPPED_LIVE kernel bug fix update 2010-07-07 15:17:06 UTC

Description RHEL Program Management 2010-05-20 13:05:01 UTC
This bug has been copied from bug #557423 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 4 Jiri Pirko 2010-05-27 17:42:40 UTC
in 2.6.18-128.18.1.el5

Comment 5 Jaromir Hradilek 2010-06-25 12:02:18 UTC
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
On NFS, the read(2) system call could have returned an unexpected EIO (input/ouput error) value.

Comment 8 errata-xmlrpc 2010-07-07 15:17:12 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0508.html


Note You need to log in before you can comment on or make changes to this bug.